uuid: 3fe42d9a-b2b5-4511-bc43-fafcd33dc048
langcode: en
status: true
dependencies:
  config:
    - field.field.node.association.body
    - field.field.node.association.field_ass_adr_code_insee
    - field.field.node.association.field_ass_adr_code_postal
    - field.field.node.association.field_ass_adr_context
    - field.field.node.association.field_ass_adr_label
    - field.field.node.association.field_ass_adr_nom
    - field.field.node.association.field_ass_adr_numero
    - field.field.node.association.field_ass_adr_rue
    - field.field.node.association.field_ass_adr_score
    - field.field.node.association.field_ass_adr_type
    - field.field.node.association.field_ass_adr_ville
    - field.field.node.association.field_ass_date_creation
    - field.field.node.association.field_ass_date_declaration
    - field.field.node.association.field_ass_date_dissolution
    - field.field.node.association.field_ass_date_maj
    - field.field.node.association.field_ass_date_publication
    - field.field.node.association.field_ass_dir_civilite
    - field.field.node.association.field_ass_geolocalisation
    - field.field.node.association.field_ass_gestion
    - field.field.node.association.field_ass_groupement
    - field.field.node.association.field_ass_id
    - field.field.node.association.field_ass_id_ext
    - field.field.node.association.field_ass_nature
    - field.field.node.association.field_ass_objet_social_1
    - field.field.node.association.field_ass_objet_social_2
    - field.field.node.association.field_ass_observation
    - field.field.node.association.field_ass_ori_adresse
    - field.field.node.association.field_ass_ori_adresse_1
    - field.field.node.association.field_ass_ori_adresse_2
    - field.field.node.association.field_ass_ori_code_insee
    - field.field.node.association.field_ass_ori_code_postal
    - field.field.node.association.field_ass_ori_ville
    - field.field.node.association.field_ass_position
    - field.field.node.association.field_ass_rup_ministere
    - field.field.node.association.field_ass_siret
    - field.field.node.association.field_ass_site_web
    - field.field.node.association.field_ass_titre_court
    - node.type.association
  module:
    - datetime
    - field_group
    - geolocation
    - path
    - text
third_party_settings:
  field_group:
    group_ass_adresse_geocodee:
      children:
        - field_ass_adr_label
        - field_ass_adr_numero
        - field_ass_adr_rue
        - field_ass_adr_code_postal
        - field_ass_adr_ville
        - field_ass_adr_type
        - field_ass_adr_code_insee
        - field_ass_adr_nom
        - field_ass_adr_context
        - field_ass_adr_score
      parent_name: ''
      weight: 8
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: false
      label: 'Adresse (géocodée)'
    group_ass_adresse_originale:
      children:
        - field_ass_ori_adresse_1
        - field_ass_ori_adresse_2
        - field_ass_ori_adresse
        - field_ass_ori_code_postal
        - field_ass_ori_ville
        - field_ass_ori_code_insee
      parent_name: ''
      weight: 7
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: false
      label: 'Adresse (originale)'
    group_ass_latitude_longitude:
      children:
        - field_ass_geolocalisation
      parent_name: ''
      weight: 9
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: false
      label: 'Latitude / Longitude'
    group_ass_dates:
      children:
        - field_ass_date_creation
        - field_ass_date_publication
        - field_ass_date_dissolution
        - field_ass_date_declaration
        - field_ass_date_maj
      parent_name: ''
      weight: 5
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: false
      label: Dates
    group_ass_informations:
      children:
        - field_ass_dir_civilite
        - body
        - field_ass_objet_social_1
        - field_ass_objet_social_2
        - field_ass_gestion
        - field_ass_nature
        - field_ass_groupement
        - field_ass_site_web
        - field_ass_position
        - field_ass_observation
        - field_ass_rup_ministere
      parent_name: ''
      weight: 6
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: false
      label: Informations
id: node.association.default
targetEntityType: node
bundle: association
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 18
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ass_adr_code_insee:
    weight: 34
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_code_postal:
    weight: 31
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_context:
    weight: 36
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_label:
    weight: 28
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_nom:
    weight: 35
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_numero:
    weight: 29
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_rue:
    weight: 30
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_score:
    weight: 37
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_ass_adr_type:
    weight: 33
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_adr_ville:
    weight: 32
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_date_creation:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_declaration:
    weight: 12
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_dissolution:
    weight: 11
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_maj:
    weight: 13
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_publication:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_dir_civilite:
    weight: 17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_geolocalisation:
    weight: 20
    settings: {  }
    third_party_settings: {  }
    type: geolocation_latlng
    region: content
  field_ass_gestion:
    weight: 21
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_groupement:
    weight: 23
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_id:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_id_ext:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_nature:
    weight: 22
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_objet_social_1:
    weight: 19
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_objet_social_2:
    weight: 20
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_observation:
    weight: 26
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_ori_adresse:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_ori_adresse_1:
    weight: 6
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_ori_adresse_2:
    weight: 7
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_ori_code_insee:
    weight: 11
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_ori_code_postal:
    weight: 9
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_ori_ville:
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_position:
    weight: 25
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_rup_ministere:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_siret:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_site_web:
    weight: 24
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ass_titre_court:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  path:
    type: path
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 12
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 13
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 10
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
